Subject: Calpine's revision to Exhibit "C"
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 14 Nov 2000 05:50:00 -0800 (PST)

Attached [finally] is Calpine's revisions to the Exhibit "C" to the Operating 
Agreement at the South Point project.  These revisions are intended by 
Calpine to be consistent with the discussions here in Houston during our p.m. 
meeting on Monday, Oct. 16.

Please review the Exhibit with careful attention to the impact of the revised 
operating parameters on TW's linepack (particularly the plant's variable 
operations) during the day.  If possible, could I see a preliminary 
determination of the acceptability of this revised exhibit by week's end?   
Thanks.